﻿/* SAISIE FRONT OFFICE */

#encadre-front {
background: #d9d4ca;
color: #383632;
border-radius: 6px;
font-size: 120%;
margin: 20px auto 5px auto;
text-align: left;
width: 990px;
}


/* FIN PARTIE RESPONSIVE */

#encadre-front  h3 {
color: #383632;
padding-top: 10px;
margin: 10px 0 10px 20px;
font-size: 120%;
}

#encadre-front  h4 {
color: #383632;
margin: 14px 0 6px 20px;
font-size: 100%;
}

#encadre-front p {
margin-left: 20px;
color: #52504c;
padding-bottom: 10px;
line-height: 130%;
}

#encadre-front a {
color: #fff;
display: inline-block;
background-color: #2a3954;
font-size: 90%;
text-decoration: none;
border-radius: 4px;
padding: 4px 6px;
margin: 10px;
}

#encadre-front p > a {
margin-left: 0;
}

#encadre-front a:hover {
background: #101828;
}

#encadre-front h4 + a {
margin-left: 20px;
}

#encadre-front a.front-deconnexion {
background: transparent;
color: #52504c;
text-decoration: underline;
padding: 0;
margin: 0;
}

#encadre-front a.front-deconnexion:hover {
text-decoration: none;
}


#encadre-front a.front-modification {
display: block;
float:right;
margin-right: 20px;
position: relative;
top: -30px;
}


/* Partie réservée ID Utilisateur connecté */

#utilisateur-connecte {
width: 300px;
}

/* Fin partie réservée ID Utilisateur connecté */


/* FRONT-OFFICE */

.gras {
font-weight: bold;
}

.espacement-ajout-fichier {
margin: -10px 0 20px 0; 
}

.thematiques {
margin-top: 20px;
}


#form_saisie_front h3 {
font-size: 100%;
font-weight: bold;
color: #494949;
margin: 1em 0 0.3em 0;
}

#form_saisie_front p {
margin: 0 0 1em 0;
}

#form_saisie_front #date-front img,
#form_saisie_front .label-stages img,
#form_saisie_front #cycle-de-vie img {
position: relative;
top: 5px;
margin-right: 15px;
}

#form_saisie_front #type-actu {
font-size: 90%;
}

#form_saisie_front label {
font-weight: bold;
display: block;
}


#form_saisie_front .rattachements  label,
#form_saisie_front #date-front  label,
#form_saisie_front #cycle-de-vie  label {
font-weight: normal;
display: inline;
}

#form_saisie_front p#label-type {
margin-top: 10px;
}

#form_saisie_front #label-type  label,
#form_saisie_front .label-stages  label,
#form_saisie_front #label-photo  label {
display: inline;
}

#form_saisie_front .message-resume {
font-size: 90%;
font-weight: normal;
}

#form_saisie_front .rattachements {
margin-bottom: 0.5em;
}

#form_saisie_front p.rattachements + p.rattachements {
margin-bottom: 30px;
}

#form_saisie_front .rattachements input {
background: #c8c8c8;
border: 0;
color: #494949;
}

#form_saisie_front #valider-formulaire .submit {
font-weight: bold;
}

#form_saisie_front th,
#form_saisie_front td {
border: 0;
}

#form_saisie_front td {
vertical-align: top;
}

#form_saisie_front .thematiques label,
#form_saisie_front .lieu-evenement label {
display: inline;
}

#form_saisie_front #msg-erreur {
background: red;
color: #fff;
font-weight: bold;
padding: 0.5em;
}

ul#boutons-front {
position: relative;
top: -40px;
float: right;
}

ul#boutons-front li {
display: inline-block;
}


ul#boutons-front a {
margin-right: 15px;
}


ul#boutons-front img {
position: relative;
top: 10px;
margin: 0 4px 0 0;
}

#cycle-de-vie {
margin: 20px 0 30px 0;
}

/* popup ajout */
#body_k_plugin form {
margin: 10px;
}

#bandeau_toolbox2 h2 {
font-weight: bold;
margin-bottom: 20px;
}

#tabnav {
border-bottom: 1px solid #666;
padding-bottom: 7px;
margin: 10px 0;
}

#tabnav li {
display: inline-block;
margin-right: 10px;
}

#tabnav li a {
text-decoration: none;
background: #666;
color: #fff;
padding: 4px;
}

#tabnav li.active  a{
background: #000;
}

/* fin popup ajout */

/* Tableau de bord */

#nombre_resultats {
font-weight: bold;
}

#form_saisie_front .pagination  {
font-weight: bold;
}

#form_saisie_front .pagination a {
display: inline-block;
margin: 4px;
min-width: 20px;
background: #5f6062;
color: #fff;
text-align: center;
text-decoration: none;
font-weight: normal;
}

#form_saisie_front .pagination a:hover {
background: #bb5002;
}

#tableau_bord_resultats th {
background: #5f6062;
color: #fff;
font-weight: normal;
border-right: 3px solid #fff;
padding: 0.2em 0.5em;
}

#tableau_bord_resultats th a {
color: #fff;
}

#tableau_bord_resultats th a:hover {
background: transparent;
text-decoration: none;
}

#tableau_bord_resultats tr:first-child {
border-bottom: 15px solid #fff;
}

#tableau_bord_resultats tr:nth-child(2n+2) {
padding: 1em 0.5em;
background-color: #dbdbdb;
}

#tableau_bord_resultats tr:last-child {
background: #b6b6b6;
color: #000;
border-top: 15px solid #fff;
}

#tableau_bord_resultats td {
padding-top: 1em;
padding-bottom: 1em;
}

.tab-actions-front {
min-width: 90px;
}

.tab-front-modif {
margin: 0 8px;
}

a.tab-images-lien {
text-decoration: none;
}

.tab-images-lien:hover {
background: transparent;
}

/* Rechercher une fiche */

#requeteur {
font-size: 90%;
border: 1px solid #ccc;
border-radius: 4px;
width: 560px;
margin: 10px auto;
padding: 10px;
}

#requeteur legend {
font-weight: bold;
padding-right: 4px;
}

#requeteur .requeteur-date {
margin-top: 1.5em;
margin-bottom: 2em;
}

#requeteur .ChampSaisie,
#requeteur .button {
color: #494949;
font-size: 90%;
}

#requeteur .ChampSaisie {
margin-right: 6px;
}

#requeteur img {
margin-right: 15px;
position: relative;
top: 5px;
left: -5px;
}

#requeteur .filtrer {
margin-top: 2em;
text-align: center;
}

